.navlink
{
    FONT-SIZE: 12px;
    COLOR: #ff9900;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.navlink:hover
{
    FONT-SIZE: 12px;
    COLOR: #ffcc00;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.navlinkcurrent
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.cellbrdr
{
    BORDER-RIGHT: white 1px solid;
    BORDER-TOP: white 1px solid;
    BORDER-LEFT: white 1px solid;
    BORDER-BOTTOM: white 1px solid
}
.textlink
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.textlink:hover
{
    FONT-SIZE: 12px;
    COLOR: #99ccff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.textlink2
{
    FONT-SIZE: 12px;
    COLOR: white;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.textlink2:hover
{
    FONT-SIZE: 12px;
    COLOR: #99ccff;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.textBlue
{
    FONT-SIZE: 12px;
    COLOR: #99ccff;
    FONT-FAMILY: Verdana
}
